[Model]
Model Name = AW724Pro
SRC_Inf_File = ydsxg04d.inf
TRG_Inf_File = YAMAHAydsxg04d.inf

[Directory]
CopyFileDirectory= %s\..

[HardWareKey]
Count=2
1_KEY_ID=VEN_1073&DEV_0004
2_KEY_ID=VEN_1073&DEV_000D

[CompareKey]
SectionName=DEV_SECTION
CompareKey=%XgName%

